.Header__homeNavbarFixed .Header__menu, .Header__homeNavbarFixed .Header__menu:after, .Header__homeNavbarFixed .Header__menu:before {
    background-color: #ffffff;
}
#navBar {
box-shadow: rgba(4, 9, 34, 0.08) 0px 5px 10px 0px;
background-color: #040922;
}

#portal_tabCases > a.Header__tabs__link,
#portal_tabSolutions > a.Header__tabs__link,
#userPreference > div.CustomizeContainer__CustomizeOption.commonStyle__positionRel > div.CustomizeContainer__aPlus.commonStyle__cursor.aPlusIcon > svg {
color: #ffffff;
}

.Header__name {
display: none;
}

#navBarContainer > div.Header__logo:nth-child(1) > a.Header__logoImg > img {
margin: 0px 0px 0px -50px ;
}

.Footer__footerCopyrigt {
display: none;
}

#layoutContainer {
padding: 150px 0px 0px ;
}
